Subject: Re: [PATCH] fixes for ActiveState Perl

From: Rafael Kitover <[email-masked]>
Date: Tue, 22 Feb 2011 19:59:21 -0500

On 2/20/2011 6:58 AM, Sverre Rabbelier wrote:
> Heya,
> 
> On Thu, Feb 17, 2011 at 15:07, Rafael Kitover <[email-masked]> wrote:
>> I put a lot of work into this patch...what do I do with it now?
> 
> Step one would be to keep those who are interested  cc-ed. If they
> agree that the new version is sound, cc Junio to have it merged to
> next.
> 

Please don't include this patch, I sent a much better patch to the
msysGit list...